.login-screen {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  float: right;
  width: 50%;
}

.maindDiv {
  height: 100vh;
  width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
}
